@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/static/roboto-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/static/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/static/roboto-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/static/roboto-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/static/roboto-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/static/roboto-v29-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
img {
	border: 0;
}
#embed {
	margin: 0;
	padding: 0;
	overflow: hidden;
	height: 100%;
}
body {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
}
a {
	color: black;
	text-decoration: underline;
}
h1 {
	margin-bottom: 15px;
}
h2 {
	font-size: 20px;
	font-weight: bold;
}
h3 {
	font-size: 16px;
	font-weight: bold;
}
.container-fluid {
	max-width: 1450px;
}
.pixel {
	position: absolute;
}
#logo a {
	text-decoration: none;
}
.form-control, .btn {
	font-size: 15px;
}
#player.notavailable, #liveplayer.notavailable {
	background-image: url('/static/embed-bg.jpg');
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	background-position: center center;
	width: 100%;
	height: 400px;
	background-color: black;
	color: white;
}

#embed {
	background: white;
	color: black;
}

#player, #liveplayer {
	background-color: black;
	width: 100%;
	height: 360px;
	margin-bottom: 15px;
}

#embed #player {
	height: 100%;
	margin: 0;
}
#embed #liveplayer {
	height: 100%;
	margin: 0;
}

#positions {
	overflow: auto;
	height: 360px;
	margin-bottom: 15px;
}
#positions .position {
	text-decoration: none;
	display: block;
	padding: 10px;
}
#positions .timestamp {
	font-weight: bold;
}
#positions .current {
	background: #ccc;
}
#videos #positions .current {
	background: white;
}

.like img {
	margin-right: 10px;
	width: 36px;
	height: 36px;
}
.like a {
	text-decoration: none;
}

#messages {
	overflow: auto;
	overflow-x: hidden;
	height: 360px;
	margin-bottom: 15px;
}
#messages.tall {
	height: 600px;
}
#embed #messages {
	height: 100%;
}

#messages .post {
	padding: 10px;
	margin-top: 10px;
	background: #f4ed2f;
}
#messages .message:first-child .post {
	margin: 0;
}
#messages .message:nth-child(odd) .post {
	background: #d6df21;
}
#messages .response {
	padding: 10px;
	margin-top: 10px;
	margin-left: 10px;
	color: white;
	background: #01a1ff;
}
#messages .response a {
	color: white;
}
#messages .nick {
	font-weight: bold;
}
#messages .avatar {
	float: left;
	width: auto;
	height: auto;
	max-width: 60px;
	max-height: 60px;
	padding-right: 10px;
}
#messages .image {
	width: auto;
	height: auto;
	max-width: 300px;
	max-height: 200px;
	margin-top: 10px;
}
#messages .text {
	margin-bottom: 0;
}
#messages #nomessages {
	margin-top: 50px;
	text-align: center;
}
#messages .message .buttons {
	float: right;
}
#messages .buttons .approve {
	display: none;
}
#messages .buttons .reply {
	display: none;
}
#messages .pending .approve {
	display: inline;
}
#messages .pending .reply {
	display: inline;
}
#messages .locked .buttons {
	opacity: 0.5;
}

#chat_help {
	padding: 1px;
}

#embed #send_message_form {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
}
#embed #chat_help {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 1px;
	font-size: 20px;
}

#live_slide, #video_slide {
	max-width: 100%;
	width: auto;
	height: auto;
}

#slides .slide {
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #888;
}
#slides .current {
	background: #ccc;
	border: 2px solid #888;
}
#slides .slide img {
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
#slides .buttons {
	margin-left: 210px;
	margin-top: 10px;
}

#player.notavailable .overlay, #liveplayer.notavailable .overlay {
	float: right;
	height: 100%;
	padding-left: 10%;
	padding-right: 15px;
	background-color: rgba(0, 0, 0, 0.5);
	text-align: right;
	background: linear-gradient(100deg, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0.5) 20.1%);
}
#player.notavailable .overlaycontainer, #liveplayer.notavailable .overlaycontainer {
	padding-bottom: 15px;
	position: relative;
	top: 100%;
	transform: translateY(-100%);
}
#player.notavailable input, #liveplayer.notavailable input {
	color: black;
	background-color: white;
}

#livecountdown {
	font-weight: bold;
	font-size: 16px;
}

#videos {
	padding-top: 15px;
	color: black;
	background: #ccc;
}
#videos .videos-list {
	margin-left: -7px;
	margin-right: -7px;
}
#videos .col-lg-3, #videos .col-md-4, #videos .col-sm-6 {
	padding-left: 7px;
	padding-right: 7px;
}
#videos .video {
	text-decoration: none;
	display: block;
	height: 140px;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	background-image: url('/static/embed-bg.jpg');
	color: white;
	position: relative;
	margin-bottom: 15px;
}
#videos .videooverlay {
	background-color: rgba(0, 0, 0, 0.5);
	 -webkit-backdrop-filter: blur(3px);
	backdrop-filter: blur(3px);
	position: absolute;
	width: 100%;
	bottom: 0;
	padding: 10px;
}

#livestreams {
	padding-top: 15px;
	color: white;
	background: #e22;
}
#livestreams .live {
	text-decoration: none;
	display: block;
	height: 140px;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	background-image: url('/static/embed-bg.jpg');
	color: white;
	position: relative;
	margin-bottom: 15px;
}
#livestreams .liveoverlay {
	background-color: rgba(0, 0, 0, 0.5);
	 -webkit-backdrop-filter: blur(3px);
	backdrop-filter: blur(3px);
	position: absolute;
	width: 100%;
	bottom: 0;
	padding: 10px;
}
#livestreams .liveoverlay .name {
	margin-bottom: 10px;
}
#livestreams .livestreams-list {
	margin-left: -7px;
	margin-right: -7px;
}
#livestreams .col-lg-3, #livestreams .col-md-4, #livestreams .col-sm-6 {
	padding-left: 7px;
	padding-right: 7px;
}

.image_element {
	max-width: 100%;
	width: auto;
	height: auto;
}

.clear {
	height: 1px;
	clear: both;
}

#preload {
	width: 1px;
	height: 1px;
}

#frame {
	margin-bottom: 15px;
	width: 100%;
	height: 360px;
}

#results_chart {
	width: 50%;
	float: right;
}

#embed #results_chart {
	height: 100%;
}
#embed #voting_help {
	padding: 40px;
	font-size: 20px;
}

#embed #messages.chatwall {
	font-size: 20px;
}
